Bug 74498 - Drive not detected after install crash
Drive not detected after install crash
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-25 09:13 EDT by Al
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Al 2002-09-25 09:13:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
I recently installed RH7.2 an IBM TP 390E. I had ~10G's free so I made a /boot
~50MB, a / ~4G's, a /home ~2G's, a /usr ~1G and a swap of ~200MB.

All went as expected bar some strange messages when I tried to create differnet
parition sizes than the above (disallowing me to do so). Towards the end of the
package installation  (99%) the harddrive started to click as if the heads were
getting lost and had to keep returning to sector 0 to try and find themselves again.

The install stopped / froze. When I rebooted, the clicking remained and no OS
was located.  Now no OS will detect the hard drive, I have tried NT WS/SRV
rescue disks & installations CD's, SUSE / RH 5.1, 6.0 & 7.2 / Caldera Linux /
Win 98 boot disk (fdisk) .  All say that there is no fixed disk present.  

The clicking sound remains, I have taken the drive from the laptop and hooked it
up to a PC which at least detects the drive.  However it will not allow access
to any of the filesystems on it.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Don't want to lose another disk
2.
3.
	

Additional info:

I don't have the log files at my disposal right now, but I can get them from the
PC that managed to detect the drive as /dev/hdc
Comment 1 Michael Fulbright 2002-09-27 15:35:14 EDT
I would recommend contacting IBM about how to tell if the drive has failed or not.
Comment 2 Michael Fulbright 2002-10-24 14:24:39 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:40 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.